package com.mx.dla.dda.contrato.transaccion.titulos.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class TituloTransaccionExcel extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private String filial;
	private String idBv;		
	private String nombreUnico;
	private String nombreEstandar;
	private String categoria;
	private String temporada;
	private String episodio;	
	private Date hvrd;
	private Date fechaInicio;
	private Date fechaFin;
	private String release;
	private String revenueShare;
	private String boxOffice;
	private String mg;		
	private String categoriaDTR;	
	private String categoriaSerie;
	private String tier;
	private String briefcase;
	private String dtr;
	private String dto;
	private String sd;
	private String hd;
	private String tresd;
	private String duracion;
	private String anio;		
	private String genero;
	private String generoB;
	private String categoriaDTO;
	private String nombre_espanol;
	private String nombre_ingles;
	private String nombre_portugues;
	private String error;
		
	public String getNombre_espanol() {
		return nombre_espanol;
	}
	public void setNombre_espanol(String nombre_espanol) {
		this.nombre_espanol = nombre_espanol;
	}
	public String getNombre_ingles() {
		return nombre_ingles;
	}
	public void setNombre_ingles(String nombre_ingles) {
		this.nombre_ingles = nombre_ingles;
	}
	public String getNombre_portugues() {
		return nombre_portugues;
	}
	public void setNombre_portugues(String nombre_portugues) {
		this.nombre_portugues = nombre_portugues;
	}
	public String getFilial() {
		return filial;
	}
	public void setFilial(String filial) {
		this.filial = filial;
	}
	public String getIdBv() {
		return idBv;
	}
	public void setIdBv(String idBv) {
		this.idBv = idBv;
	}
	public String getNombreUnico() {
		return nombreUnico;
	}
	public void setNombreUnico(String nombreUnico) {
		this.nombreUnico = nombreUnico;
	}
	public String getNombreEstandar() {
		return nombreEstandar;
	}
	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}
	public String getCategoria() {
		return categoria;
	}
	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}
	public String getTemporada() {
		return temporada;
	}
	public void setTemporada(String temporada) {
		this.temporada = temporada;
	}
	public String getEpisodio() {
		return episodio;
	}
	public void setEpisodio(String episodio) {
		this.episodio = episodio;
	}
	public Date getHvrd() {
		return hvrd;
	}
	public void setHvrd(Date hvrd) {
		this.hvrd = hvrd;
	}
	public Date getFechaInicio() {
		return fechaInicio;
	}
	public void setFechaInicio(Date fechaInicio) {
		this.fechaInicio = fechaInicio;
	}
	public Date getFechaFin() {
		return fechaFin;
	}
	public void setFechaFin(Date fechaFin) {
		this.fechaFin = fechaFin;
	}
	public String getRelease() {
		return release;
	}
	public void setRelease(String release) {
		this.release = release;
	}
	public String getRevenueShare() {
		return revenueShare;
	}
	public void setRevenueShare(String revenueShare) {
		this.revenueShare = revenueShare;
	}
	public String getBoxOffice() {
		return boxOffice;
	}
	public void setBoxOffice(String boxOffice) {
		this.boxOffice = boxOffice;
	}
	public String getMg() {
		return mg;
	}
	public void setMg(String mg) {
		this.mg = mg;
	}
	public String getCategoriaDTR() {
		return categoriaDTR;
	}
	public void setCategoriaDTR(String categoriaDTR) {
		this.categoriaDTR = categoriaDTR;
	}
	public String getCategoriaSerie() {
		return categoriaSerie;
	}
	public void setCategoriaSerie(String categoriaSerie) {
		this.categoriaSerie = categoriaSerie;
	}
	public String getTier() {
		return tier;
	}
	public void setTier(String tier) {
		this.tier = tier;
	}
	public String getBriefcase() {
		return briefcase;
	}
	public void setBriefcase(String briefcase) {
		this.briefcase = briefcase;
	}
	public String getDtr() {
		return dtr;
	}
	public void setDtr(String dtr) {
		this.dtr = dtr;
	}
	public String getDto() {
		return dto;
	}
	public void setDto(String dto) {
		this.dto = dto;
	}
	public String getSd() {
		return sd;
	}
	public void setSd(String sd) {
		this.sd = sd;
	}
	public String getHd() {
		return hd;
	}
	public void setHd(String hd) {
		this.hd = hd;
	}
	public String getTresd() {
		return tresd;
	}
	public void setTresd(String tresd) {
		this.tresd = tresd;
	}
	public String getDuracion() {
		return duracion;
	}
	public void setDuracion(String duracion) {
		this.duracion = duracion;
	}
	public String getAnio() {
		return anio;
	}
	public void setAnio(String anio) {
		this.anio = anio;
	}
	public String getGenero() {
		return genero;
	}
	public void setGenero(String genero) {
		this.genero = genero;
	}
	public String getGeneroB() {
		return generoB;
	}
	public void setGeneroB(String generoB) {
		this.generoB = generoB;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	public String getError() {
		return error;
	}
	public void setError(String error) {
		this.error = error;
	}
	public String getCategoriaDTO() {
		return categoriaDTO;
	}
	public void setCategoriaDTO(String categoriaDTO) {
		this.categoriaDTO = categoriaDTO;
	}
	
	
}